BODY {
        SCROLLBAR-FACE-COLOR: #a5b1b5; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #000000; SCROLLBAR-3DLIGHT-COLOR: #000000; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-DARKSHADOW-COLOR: #a5b1b5; SCROLLBAR-TRACK-COLOR: #ffffff; 
}

H1
{
	font-size: 15px;
	font-weight: bold;
	font-style: normal;
	font-family: Tahoma, Verdana, Arial;
	text-decoration: none;
	margin-right: 17px;
	margin-top: 0px;
	margin-bottom: 18px;
	margin-left: 30px;
	text-align: justify;
	text-indent: 36px;
	color: #242424;
	height: 100%;
	line-height: 1.5em;
}

H2
{
	font-size: 13px;
	font-weight: bold;
	font-style: normal;
	font-family: Tahoma, Verdana, Arial;
	text-decoration: none;
	margin-right: 17px;
	margin-top: 0px;
	margin-bottom: 18px;
	margin-left: 30px;
	text-align: justify;
	text-indent: 36px;
	color: #242424;
	height: 100%;
	line-height: 1.5em;
}

P.text
{
	font-size: 11px;
	font-style: normal;
	font-family: Tahoma, Verdana, Arial;
	text-decoration: none;
	margin-right: 17px;
	margin-top: 0px;
	margin-bottom: 18px;
	margin-left: 30px;
	text-align: left;
	text-indent: 36px;
	color: #242424;
	height: 100%;
	line-height: 1.5em;
}

P.textMain
{
	font-size: 11px;
	font-style: normal;
	font-family: Tahoma, Verdana, Arial;
	text-decoration: none;
	margin-right: 17px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 30px;
	text-align: left;
	text-indent: 16px;
	color: #242424;
	height: 100%;
	line-height: 160%;
}

P.textH1
{
	font-size: 15px;
	font-weight: bold;
	font-style: normal;
	font-family: Tahoma, Verdana, Arial;
	text-decoration: none;
	margin-right: 17px;
	margin-top: 0px;
	margin-bottom: 18px;
	margin-left: 30px;
	text-align: justify;
	text-indent: 36px;
	color: #242424;
	height: 100%;
	line-height: 1.5em;
}

P.textH2
{
	font-size: 13px;
	font-weight: bold;
	font-style: normal;
	font-family: Tahoma, Verdana, Arial;
	text-decoration: none;
	margin-right: 17px;
	margin-top: 0px;
	margin-bottom: 18px;
	margin-left: 30px;
	text-align: justify;
	text-indent: 36px;
	color: #242424;
	height: 100%;
	line-height: 1.5em;
}

P.textH3
{
	font-size: 11px;
	font-weight: bold;
	font-style: normal;
	font-family: Tahoma, Verdana, Arial;
	text-decoration: none;
	margin-right: 17px;
	margin-top: 0px;
	margin-bottom: 18px;
	margin-left: 30px;
	text-align: justify;
	text-indent: 36px;
	color: #242424;
	height: 100%;
	line-height: 1.5em;
}

.UlText
{
	font-size: 11px;
	font-family: Tahoma, Verdana, Arial;
	color: #242424;
	margin-left: 80px;
	line-height: 1.5em;
}

.TextCommon
{
	font-size: 11px;
	font-family: Tahoma, Verdana, Arial;
	color: #242424;
	line-height: 1.5em;
}


P.news {
	FONT-SIZE: 11px; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none; margin-right: 15px; margin-top: 0px; margin-bottom: 3px; margin-left: 17px; text-align: justify; text-indent: 0px; color: #242424;
}
P.texttitle {
	FONT-SIZE: 18px; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Verdana, Arial; FONT-WEIGHT: bold; TEXT-DECORATION: none; margin-right: -2px; margin-top: 0px; margin-bottom: -4px; margin-left: 0px; text-align: right; text-indent: 0px; color: #ffffff;
}
P.zakaz {
	FONT-SIZE: 11px; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none; margin-right: 20px; margin-top: 0px; margin-bottom: 0px; margin-left: 20px; text-align: right; text-indent: 0px; color: #242424;
}
P.path {
	FONT-SIZE: 11px; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none; margin-right: 20px; margin-top: 22px; margin-bottom: 3px; margin-left: 35px; text-align: left; text-indent: 0px; color: #242424;
}
P.menu {
	FONT-SIZE: 11px; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Verdana, Arial; FONT-WEIGHT: bold; TEXT-DECORATION: none; margin-right: 0px; margin-top: -3px; margin-bottom: -3px; margin-left: 0px; text-align: left; text-indent: 0px; color: #606060;
}
P.rtitle {
	FONT-SIZE: 18px; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Verdana, Arial; FONT-WEIGHT: bold; TEXT-DECORATION: none; margin-right: 15px; margin-top: 0px; margin-bottom: 5px; margin-left: 0px; text-align: right; text-indent: 0px; color: #950411;
}

td.date
{
	font-size: 11px;
	font-style: normal;
	font-family: Tahoma, Verdana, Arial;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	text-indent: 0px;
	color: #950411;
}

td.date2
{
	font-size: 11px;
	font-style: normal;
	font-family: Tahoma, Verdana, Arial;
	text-decoration: none;
	text-align: left;
	text-indent: 0px;
	line-height: 1.5em;
}

P.dateBody
{
	font-size: 11px;
	font-style: normal;
	font-family: Tahoma, Verdana, Arial;
	font-weight: bold;
	text-decoration: none;
	margin-right: 11px;
	margin-top: 0px;
	margin-bottom: 9px;
	margin-left: 30px;
	text-align: left;
	text-indent: 0px;
	color: #950411;
}

P.nlink {
	FONT-SIZE: 11px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Tahoma, Arial; FONT-WEIGHT: bold; TEXT-DECORATION: none; margin-right: 15px; margin-top: 0px; margin-bottom: 0px; margin-left: 0px; text-align: right; text-indent: 0px; color: #950411;
}
P.paging {
	FONT-SIZE: 10px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Tahoma, Arial; FONT-WEIGHT: bold; TEXT-DECORATION: none; margin-right: 0px; margin-top: 0px; margin-bottom: 0px; margin-left: 15px; text-align: left; text-indent: 0px; color: #950411; padding-bottom: 10px;
}
P.copy {
	FONT-SIZE: 11px; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Verdana, Arial; FONT-WEIGHT: bold; TEXT-DECORATION: none; margin-right: 40px; margin-top: 12px; margin-bottom: 15px; margin-left: 10px; text-align: right; text-indent: 0px; color: #ffffff;
}
P.searchtitle
{
	font-size: 16px;
	text-align:left;
	margin-left:60px;
	margin-bottom:20px;
	font-weight:bold;
	font-family: Tahoma, Verdana, Arial;
	color:#950411;
	text-decoration: none;
}



A.link
{
	text-decoration: underline;
	color: #950411;
	cursor: pointer;
}
A:link
{
	text-decoration: underline;
	color: #950411;
}
A:visited  {
	TEXT-DECORATION: underline; color: #666666;
}
A:hover {
	TEXT-DECORATION: underline; color: #950411;
}

A.path:link {
	TEXT-DECORATION: underline; color: #950411;
}
A.path:visited  {
	TEXT-DECORATION: underline; color: #950411;
}
A.path:hover {
	TEXT-DECORATION: underline; color: #950411;
}

A.menu:link {
	FONT-SIZE: 11px; FONT-WEIGHT: bold; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none; color: #606060;
}
A.menu:visited  {
	FONT-SIZE: 11pX; FONT-WEIGHT: bold; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none; color: #888888;
}
A.menu:hover {
	FONT-SIZE: 11pX; FONT-WEIGHT: bold; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none; color: #950411;
}

A.text:link {
	TEXT-DECORATION: none; color: #950411;
}
A.text:visited  {
	TEXT-DECORATION: none; color: #950411;
}
A.text:hover {
	TEXT-DECORATION: underline; color: #950411;
}

a.tomain:link 
{
	TEXT-DECORATION: none; color: #950411; margin-left:+30px; cursor:pointer; font-weight:bold;
}
a.tomain:visited 
{
	TEXT-DECORATION: none; color: #950411; margin-left:+30px; cursor:pointer; font-weight:bold;
}
a.tomain:hover 
{
	TEXT-DECORATION: underline; color: #950411; margin-left:+30px; cursor:pointer; font-weight:bold;
}

a.tonext:link 
{
	TEXT-DECORATION: none; color: #950411; cursor:pointer; margin-right: 17px; font-weight:bold; text-align:right;
}
a.tonext:visited 
{
	TEXT-DECORATION: none; color: #950411; cursor:pointer; margin-right: 17px; font-weight:bold; text-align:right;
}
a.tonext:hover 
{
	TEXT-DECORATION: underline; color: #950411;cursor:pointer; text-align:right; margin-right: 17px; font-weight:bold;
}

a.toback:link 
{
	TEXT-DECORATION: none; color: #950411; cursor:pointer; font-weight:bold; text-align:left; margin-left:30px;
}
a.toback:visited 
{
	TEXT-DECORATION: none; color: #950411; cursor:pointer; font-weight:bold; text-align:left; margin-left:30px;
}
a.toback:hover 
{
	TEXT-DECORATION: underline; color: #950411;cursor:pointer; text-align:left; font-weight:bold; margin-left:30px;
}

TD {
	FONT-SIZE: 10px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Tahoma, Arial; TEXT-DECORATION: none; 
}


.text {
	FONT-SIZE: 10px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Tahoma, Arial; TEXT-DECORATION: none; color: #4D3B2E;
}

.field {
        border-bottom-color: #ffffff; border-top-color: #000000; border-left-color: #000000; border-right-color: #ffffff; background-color: #ffffff; border-width: 1px; color: #46180A; font-family: Tahoma; font-size: 8pt;
}

.SelectOn
{
	background-color: #dcdcdc;
	font-size: 11px;
	font-weight: bold;
	font-family: Tahoma, Verdana, Arial;
	text-decoration: none;
	color: #950411;
	cursor: pointer;
}

.SelectOf
{
	font-size: 11px;
	font-family: Tahoma, Verdana, Arial;
	text-decoration: none;
	color: #888888;
	font-weight: bold;
}

.SelOn
{
	font-size: 11px;
	font-weight: bold;
	font-family: Tahoma, Verdana, Arial;
	text-decoration: none;
	color: #888888;
	cursor: pointer;
	background-color: rgb(149, 4, 17);
}

.Selected
{
	font-size: 11px;
	font-family: Tahoma, Verdana, Arial;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	background-color: rgb(149, 4, 17);
}


INPUT.submition {
        cursor:pointer; border-top-color: #ffffff; border-bottom-color: #ffffff; border-right-color: #ffffff; border-left-color: #ffffff; background-color: #950411; border-width: 1px; color: #ffffff; font-family: Tahoma; font-size: 8pt; 
}

P.paging A:link 
{
	TEXT-DECORATION: none; color: #950411;
}
P.paging A:visited 
{
	TEXT-DECORATION: none; color: #950411;
}
P.paging A:hover 
{
	TEXT-DECORATION: none; color: #888888;
}
div.imagedescription
{
	FONT-SIZE: 11px; text-align:center; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none; margin-right: 17px; margin-top: 0px; margin-bottom: 18px; color: #242424; height:100%; margin-left: 30px;
}